Fiscal 2015 was another phenomenal year of customer success and
growth for Salesforce. We reached $5 billion in annual revenue faster
than any other enterprise software company, and now its our goal to be
the fastest to reach $10 billion.
Salesforce is now the sixth largest software company, and the largest
enterprise cloud computing company in the world. We believe that we
have a tremendous market opportunity ahead, as CRM and analytics
become core to the success of every business.
Salesforce has achieved a unique position in the industry. Our complete,
trusted Customer Success Platform is built from the ground up for cloud,
social, mobile, and data science technologies. And with six world-class
clouds for sales, service, marketing, community, analytics, and app
development, we have six engines for growth. In fact, four of our cloud
services, if ranked separately by revenue, would be among the top eight
pure-play enterprise cloud companies today. Very few software companies
in history have successfully established leadership positions in more than
one category.
Our more than 150,000 customers and more than 16,000 employees
around the world are why we were ranked by Forbes as the worlds Most
Innovative Company for the last four years, and recognized by Fortune
Magazine as Most Admired Software Company and one of the top ten
Best Companies to Work For in the past year.
Of all of our results, Im most proud of our Salesforce Foundation, a
separate 501(c)(3) organization. We now have more than 24,000 non-profit
and higher education organizations using our software. The Foundation
has donated more than $80 million in grants and our employees have
volunteered more than 840,000 hours in the last 16 years. And this year,
we are well on our way to celebrating one million total hours of volunteering!
I would like to extend a sincere thank you to our customers and partners
for their inspiration, to our employees for their focus on customer success,
and to you, our stockholders, for your continued support.
Aloha,